@mixin make-resize($s) {
    #{$s}resize{
        resize: both;
        &-none{
            resize: none;
        }
        &-y{
            resize: vertical;
        }
        &-x{
            resize: horizontal;
        }
    }
}